html{min-height:100%; min-width:100%; -ms-text-size-adjust:none}
body, div, dl, dt, dd, ul, ol, li, nav, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, a{margin:0px; padding:0px; border-width:0px; border-style:solid; border-color:transparent; -webkit-transform-origin:left top; -ms-transform-origin:left top; -o-transform-origin:left top; transform-origin:left top; background-repeat:no-repeat}
.transition{-webkit-transition-property:background-image,background-position,background-color,border-color,border-radius,color,font-size,font-style,font-weight,letter-spacing,line-height,text-align,box-shadow,text-shadow,opacity; transition-property:background-image,background-position,background-color,border-color,border-radius,color,font-size,font-style,font-weight,letter-spacing,line-height,text-align,box-shadow,text-shadow,opacity}
.transition *{-webkit-transition:inherit; transition:inherit}
table{border-collapse:collapse; border-spacing:0px}
fieldset, img{border:0px; border-style:solid; -webkit-transform-origin:left top; -ms-transform-origin:left top; -o-transform-origin:left top; transform-origin:left top}
address, caption, cite, code, dfn, em, strong, th, var, optgroup{font-style:inherit; font-weight:inherit}
del, ins{text-decoration:none}
li{list-style:none}
caption, th{text-align:left}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:inherit}
input, button, textarea, select, optgroup, option{font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit}
input, textarea{-webkit-appearance:none; -webkit-border-radius:0}
body{font-family:Arial,Helvetica Neue,Helvetica,sans-serif; text-align:left; font-size:14px; line-height:17px; word-wrap:break-word; text-rendering:optimizeLegibility; -moz-font-feature-settings:'liga'; -ms-font-feature-settings:'liga'; -webkit-font-feature-settings:'liga'; font-feature-settings:'liga'}
a:link{color:#00F; text-decoration:underline}
a:visited{color:#800080; text-decoration:underline}
a:hover{color:#00F; text-decoration:underline}
a:active{color:#E00; text-decoration:underline}
a.nontext{color:black; text-decoration:none; font-style:normal; font-weight:normal}
.normal_text{color:#000; direction:ltr; font-family:Arial,Helvetica Neue,Helvetica,sans-serif; font-size:14px; font-style:normal; font-weight:normal; letter-spacing:0px; line-height:17px; text-align:left; text-decoration:none; text-indent:0px; text-transform:none; vertical-align:0px; padding:0px}
.ts1{color:#FFF; font-family:play,sans-serif; font-size:34px; font-weight:700; letter-spacing:-1px; line-height:37px; text-align:center; text-indent:9px; padding:5px 8px 0px 0px}
.ts-------------2{color:#FFF; font-family:play,sans-serif; font-size:24px; font-weight:700; text-align:left; text-indent:1px; padding:14px 0px 0px 2px}
.ts{color:#FFF; font-family:play,sans-serif; font-size:34px; font-weight:700; letter-spacing:-1px}
.list0 li:before{position:absolute; right:100%; letter-spacing:0px; text-decoration:none; font-weight:normal; font-style:normal}
.rtl-list li:before{right:auto; left:100%}
.nls-None >li:before, .nls-None .list3 >li:before, .nls-None .list6 >li:before{margin-right:6px; content:'•'}
.nls-None .list1 >li:before, .nls-None .list4 >li:before, .nls-None .list7 >li:before{margin-right:6px; content:'&#9675; '}
.nls-None, .nls-None .list1, .nls-None .list2, .nls-None .list3, .nls-None .list4, .nls-None .list5, .nls-None .list6, .nls-None .list7, .nls-None .list8{padding-left:34px}
.nls-None.rtl-list, .nls-None .list1.rtl-list, .nls-None .list2.rtl-list, .nls-None .list3.rtl-list, .nls-None .list4.rtl-list, .nls-None .list5.rtl-list, .nls-None .list6.rtl-list, .nls-None .list7.rtl-list, .nls-None .list8.rtl-list{padding-left:0px; padding-right:34px}
.nls-None .list2 >li:before, .nls-None .list5 >li:before, .nls-None .list8 >li:before{margin-right:6px; content:'-'}
.nls-None.rtl-list >li:before, .nls-None .list1.rtl-list >li:before, .nls-None .list2.rtl-list >li:before, .nls-None .list3.rtl-list >li:before, .nls-None .list4.rtl-list >li:before, .nls-None .list5.rtl-list >li:before, .nls-None .list6.rtl-list >li:before, .nls-None .list7.rtl-list >li:before, .nls-None .list8.rtl-list >li:before{margin-right:0px; margin-left:6px}
.TabbedPanelsTab{white-space:nowrap}
.MenuBar .MenuBarView, .MenuBar .SubMenuView{display:block; list-style:none}
.MenuBar .SubMenu{display:none; position:absolute}
.NoWrap{white-space:nowrap; word-wrap:normal}
.rootelem{margin-left:auto; margin-right:auto}
.colelem{display:inline; float:left; clear:both}
.clearfix:after{content:"\0020"; visibility:hidden; display:block; height:0px; clear:both}
*:first-child+html .clearfix{zoom:1}
.clip_frame{overflow:hidden}
.popup_anchor{position:relative; width:0px; height:0px}
.popup_element{z-index:100000}
.svg{display:block; vertical-align:top}
span.wrap{content:''; clear:left; display:block}
span.actAsInlineDiv{display:inline-block}
.position_content, .excludeFromNormalFlow{float:left}
.preload_images{position:absolute; overflow:hidden; left:-9999px; top:-9999px; height:1px; width:1px}
.preload{height:1px; width:1px}
.animateStates{-webkit-transition:0.3s ease-in-out; -moz-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; transition:0.3s ease-in-out}
[data-whatinput="mouse"] *:focus, [data-whatinput="touch"] *:focus, input:focus, textarea:focus{outline:none}
textarea{resize:none; overflow:auto}
.fld-prompt{pointer-events:none}
.wrapped-input{position:absolute; top:0px; left:0px; background:transparent; border:none}
.submit-btn{z-index:50000; cursor:pointer}
.anchor_item{width:22px; height:18px}
.MenuBar .SubMenuVisible, .MenuBarVertical .SubMenuVisible, .MenuBar .SubMenu .SubMenuVisible, .popup_element.Active, span.actAsPara, .actAsDiv, a.nonblock.nontext, img.block{display:block}
.widget_invisible, .js .invi, .js .mse_pre_init{visibility:hidden}
.ose_ei{visibility:hidden; z-index:0}
.no_vert_scroll{overflow-y:hidden}
.always_vert_scroll{overflow-y:scroll}
.always_horz_scroll{overflow-x:scroll}
.fullscreen{overflow:hidden; left:0px; top:0px; position:fixed; height:100%; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
.fullwidth{position:absolute}
.borderbox{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
.scroll_wrapper{position:absolute; overflow:auto; left:0px; right:0px; top:0px; bottom:0px; padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px}
.browser_width >*{position:absolute; left:0px; right:0px}
.grpelem, .accordion_wrapper{display:inline; float:left}
.fld-checkbox input[type=checkbox], .fld-radiobutton input[type=radio]{position:absolute; overflow:hidden; clip:rect(0px,0px,0px,0px); height:1px; width:1px; margin:-1px; padding:0px; border:0px}
.fld-checkbox input[type=checkbox]+label, .fld-radiobutton input[type=radio]+label{display:inline-block; background-repeat:no-repeat; cursor:pointer; float:left; width:100%; height:100%}
.pointer_cursor, .fld-recaptcha-mode, .fld-recaptcha-refresh, .fld-recaptcha-help{cursor:pointer}
p, h1, h2, h3, h4, h5, h6, ol, ul, span.actAsPara{max-height:1000000px}
.superscript{vertical-align:super; font-size:66%; line-height:0px}
.subscript{vertical-align:sub; font-size:66%; line-height:0px}
.horizontalSlideShow{-ms-touch-action:pan-y; touch-action:pan-y}
.verticalSlideShow{-ms-touch-action:pan-x; touch-action:pan-x}
.colelem100, .verticalspacer{clear:both}
.list0 li, .MenuBar .MenuItemContainer, .SlideShowContentPanel .fullscreen img, .css_verticalspacer .verticalspacer{position:relative}
.popup_element.Inactive, .js .disn, .js .an_invi, .hidden, .breakpoint{display:none}
#muse_css_mq{position:absolute; display:none; background-color:#FFFFFE}
.fluid_height_spacer{width:0.01px}
.muse_check_css{display:none; position:fixed}
@media screen and (-webkit-min-device-pixel-ratio:0){body{text-rendering:auto}
}
